import { TextProps } from '../Text/Text';
declare type DropdownLabelProps = {
    label: string;
    testID?: string;
} & Partial<TextProps>;
declare const DropdownLabel: ({ label, testID, ...props }: DropdownLabelProps) => import("@emotion/react/jsx-runtime").JSX.Element;
export default DropdownLabel;
